.xsh .news {
    background: rgba(2555, 255, 255, 79%);
    box-shadow: 0 0.03rem 0.15rem #765B5D08;
    padding: 0.235rem 0.15rem;
    margin-bottom: 0.2rem;
    box-sizing: border-box;
    position: relative;
    transition: box-shadow 0.5s;
}

.xsh .news_list .news:before {
    content: '';
    width: 0%;
    height: 0.2rem;
    background: #92071C;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}

.xsh .news_list .news a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.xsh .news_list .news a .news_date {
    width: 8rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    text-align: right;
    padding-right: 1rem;
    box-sizing: border-box;
    font-family: Poppins;
}

.xsh .news_list .news a .news_date .news_m {
    font-size: 1.5rem;
    font-weight: bold;
}

.xsh .news_list .news a .news_date>div {
    width: 100%;
}

.xsh .news_list .news a .news_date .news_c {
    position: relative;
    margin: 0.06rem 0 0.04rem;
}

.xsh .news_list .news a .news_date .news_c:after {
    content: '';
    width: 2rem;
    height: 0.1rem;
    background: #92071C;
    position: absolute;
    right: 0;
    top: -0.02rem;
}

.xsh .news_list .news a .news_date .news_y {
    font-size: var(--titleSize);
    line-height: 1.6;
}

.xsh .news_list .news a .news_date>div {
    width: 100%;
}

.xsh .news_list .news a .news_wz {
    color: #851C21;
    font-weight: bold;
    font-family: '微软雅黑';
}

.xsh .news_list .news a .news_wz .news_wjj {
    font-size: var(--smailSize);
    margin-bottom: 0.1rem;
    line-height: 1.4;
}

.xsh .news_list .news a .news_wz .news_title {
    font-size: 22px;
    font-family: '微软雅黑';
    line-height: 2;
    min-height: calc(1.6 * 2em);
    color: #333333;
    transition: all 0.5s;
    align-items: center;
    display: flex;
}

.xsh .news_list .news a .news_info {
    width: 22rem;
    padding-left: 1.46rem;
    box-sizing: border-box;
    font-size: var(--smailSize);
    font-family: '微软雅黑';
    color: #9B9689;
}

.xsh .news_list .news a .news_info p {
    padding-left: 0.23rem;
}

.xsh .news_list .news a .news_info p:nth-child(1) {
    background: url(/_upload/tpl/00/44/68/template68/images/xyhddot-1.svg) no-repeat center left / 1rem;
}

.xsh span.startt:after {
    content: '-';
    display: inline;
    padding: 0 0.05rem;
}

.xsh .news_list .news a .news_info p:nth-child(2) {
    background: url(/_upload/tpl/00/44/68/template68/images/xyhddot-2.svg) no-repeat center left / 1rem;
}

.xsh .news_list .news a .news_info p:nth-child(3) {
    background: url(/_upload/tpl/00/44/68/template68/images/xyhddot-3.svg) no-repeat center left / 1rem;
}

.xsh .news_list .news a .news_info p {
    padding-left: 2.23rem;
}

.xsh .news_list .news a .news_wz
 {
    flex: 1;
    border-left: 1px solid rgba(112, 112, 112, 0.2);
    border-right: 1px solid rgba(112, 112, 112, 0.2);
    padding: 1rem 2rem;
    box-sizing: border-box;
}

.xsh .tt {
    margin-bottom: 4.46rem;
}

.xsh .news_list .news:hover
 {
    box-shadow: 0 0.03rem 0.15rem #765B5D42;
}

.xsh .news_list .news:hover:before {
    width: 100%;
}

@media screen and (max-width:767px) {

.xsh .news_list .news a{ display:block;}

}